﻿/**************************************************************************/
/*                                GLOBAL                                  */
/**************************************************************************/
* {
    margin: 0px;
    padding: 0px;
}

body {
    line-height: 15px;
    background-color: #ffffff;
}

body, td, th, p {
    /*specific font*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    text-align: left;
}

fieldset {
    border: none;
}

p {
}

img {
    border: none;
}

table {
    border-spacing: 0px;
    border-collapse: collapse;
}

    table td {
        vertical-align: top;
    }


b,
strong {
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    color: #21283a;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 18px;
}

h1 {
    font-size: 276%;
    margin-bottom: 20px;
}

    h1.laminate {
        background-color: #ffc809;
        margin-bottom: 1px;
        padding-left: 12px;
    }

    h1.veneer {
        background-color: #75ca3b;
        margin-bottom: 1px;
        padding-left: 12px;
    }

    h1.melamine {
        background-color: #06afca;
        margin-bottom: 1px;
        padding-left: 12px;
    }

    h1.acrylic {
        background: #625abf;
        margin-bottom: 1px;
        padding-left: 12px;
    }

    h1.stone {
        background-color: #9b908d;
        margin-bottom: 1px;
        padding-left: 12px;
    }

    h1.products {
        color: #ffffff;
        background-color: #454c5b;
        margin-bottom: 1px;
        padding-left: 12px;
    }

h2 {
    font-size: 230%;
    color: #454c5b;
}

h3 {
    font-size: 184%;
    color: #454c5b;
}

h4 {
    font-size: 154%;
    color: #333;
}

h5 {
    font-size: 154%;
    color: #bec2d2;
}

h6 {
    font-size: 154%;
    color: #dad3cb;
    font-weight: normal;
}



/**************************************************************************/
/*                               HEADER                                   */
/**************************************************************************/
#header {
    position: relative;
    width: 100%;
    background: #171f32;
}

#innerheader {
    position: relative;
    margin: 0 auto;
    width: 980px;
    height: 166px;
}

    #innerheader .search-holder {
        position: absolute;
        top: 20px;
        right: 0px;
        height: 23px;
        z-index: 80;
    }

        #innerheader .search-holder input[type="text"] {
            float: left;
            height: 23px;
            width: 130px;
            border: none;
            background-image: url('/themes/impeys/images/search_text_bg.png');
            background-repeat: no-repeat;
            background-color: transparent;
            padding-left: 6px;
            margin: 0px;
        }

        #innerheader .search-holder input[type="submit"] {
            background-image: url('/themes/impeys/images/search_submit_bg.png');
            background-repeat: no-repeat;
            height: 23px;
            width: 23px;
            float: left;
            background-color: transparent;
            border: none;
            margin: 0px;
            padding: 0;
            border-radius: 0;
        }


    #innerheader .logo-holder {
        position: absolute;
        left: 0px;
        top: 17px;
        z-index: 30;
    }

        #innerheader .logo-holder .logo {
            width: 279px;
            height: 133px;
            background-image: url('/themes/impeys/images/impeys_logo.png');
            background-repeat: no-repeat;
        }

    #innerheader .number-holder {
        position: absolute;
        right: 0px;
        bottom: 50px;
    }

        #innerheader .number-holder p {
            line-height: 30px;
            font-size: 30px;
            color: #bec2d2;
        }

#HeaderMenu {
    position: absolute;
    left: 0px;
    top: 123px;
    width: 100%;
    height: 52px;
    background-image: url('/themes/impeys/images/menu_bg.png');
    background-repeat: repeat-x;
    z-index: 20;
}

    #HeaderMenu .container {
        margin: 0 auto;
        width: 980px !important;
    }

        #HeaderMenu .container .menu-holder {
            float: right;
            /*width: 370px;*/
            height: 52px;
        }


/*-------- LEFT PANE (SLIDER) --------*/
#SliderPaneContainer {
    position: relative;
    margin: 0 auto;
    height: 317px;
    width: 980px;
    overflow: hidden;
}

    #SliderPaneContainer p {
        margin: 0px;
        padding: 0px;
    }

/*---------- Nav-Slider-----------------*/

.nivo-caption {
    height: 37px !important;
    padding: 10px 10px !important;
}

/**************************************************************************/
/*                              MAIN MENU                                 */
/**************************************************************************/

#mainmenu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#mainmenu li {
    display: table-cell;
    float: left;
    list-style: none outside none;
    margin: 0;
    position: relative;
}

#mainmenu .menuseparator {
    display: none;
}

#mainmenu .menu {
    display: table;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    margin-top: 12px;
    height: 19px;
}

    #mainmenu .menu a {
        font-size: 13px;
        font-weight: bold;
        text-transform: uppercase;
        color: #ffffff;
        text-decoration: none;
        line-height: 15px;
        display: block;
        padding: 2px;
        margin: 0px 8px 0px 8px;
    }

        #mainmenu ul li:hover,
        #mainmenu .menu a:hover {
            text-decoration: underline;
        }

        #mainmenu .menu a.menuSelected {
            color: #fff200;
        }

    #mainmenu .menu span {
        display: block;
        float: left;
        vertical-align: middle;
        text-align: center;
    }

        #mainmenu .menu span.hiddenNav {
            background-color: #3f3f3f;
        }

            #mainmenu .menu span.hiddenNav.menuSelected {
                background-color: #bfbebe;
            }

    /*-------- DROPDOWN --------*/
    #mainmenu .menu ul ul {
        background: #ffffff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
        background: rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
        position: absolute;
        left: -9999px; /*Hide off-screen when not needed (this is more accessible than display:none;) */
        top: 19px;
        z-index: 100;
        padding-bottom: 20px;
    }

        #mainmenu .menu ul ul li {
            width: 180px;
            float: left;
        }

            #mainmenu .menu ul ul li.first {
                margin-top: 10px;
            }

            #mainmenu .menu ul ul li.last {
            }

            #mainmenu .menu ul ul li a {
                padding: 12px 0px 12px 0px;
                margin: 0px 20px 0px 20px;
                width: 140px;
                /*background: url('/themes/impeys/images/submenu_devider.png');
                background-repeat: repeat-x;
                background-position: 0px bottom;*/
            }

    #mainmenu .menu .menudropdown span {
        text-align: left;
    }

    /*-------- DROPDOWN ACTIVATORS --------*/
    #mainmenu .menu ul li:hover ul {
        /* Display the dropdown on hover */
        left: 0; /* Bring back on-screen when needed */
        background: #454c5b;
    }

        #mainmenu .menu ul li:hover ul li a:hover {
            /* Here we define the most explicit hover states--what happens when you hover each individual link. */
            text-decoration: underline;
        }

    #mainmenu .menu ul ul ul {
        position: static;
        padding-bottom: 0px;
    }

        #mainmenu .menu ul ul ul li {
            margin-left: 20px;
        }

            #mainmenu .menu ul ul ul li a {
                width: 120px;
            }



/**************************************************************************/
/*                               FOOTER                                   */
/**************************************************************************/
#footer {
    clear: both;
    width: 100%;
    height: 323px;
    background-color: #171f32;
    padding-top: 20px;
    background-image: url('/themes/impeys/images/footer_bg.png');
    background-repeat: repeat-x;
}

    #footer a {
        color: #aab4cf;
        text-decoration: none;
    }

        #footer a:hover {
            text-decoration: underline;
        }

        #footer a:visited {
            color: #aab4cf;
        }

#innerfooter {
    position: relative;
    margin: 0 auto;
    width: 980px;
    height: 293px;
}

    #innerfooter .info-holder {
        color: #ffffff;
        line-height: 20px;
    }

        #innerfooter .info-holder p {
            color: #ffffff;
            margin-bottom: 1em;
        }

        #innerfooter .info-holder h5 {
            font-weight: normal;
        }

        #innerfooter .info-holder img.nz-panels-group {
            margin-bottom: 32px;
        }

        #innerfooter .info-holder strong.phone {
            font-size: 20px;
            color: #bec2d2;
        }

    #innerfooter .copyright-holder {
        width: 980px;
        position: absolute;
        bottom: 10px;
    }

        #innerfooter .copyright-holder td {
            color: #8e8e8f;
            font-size: 12px;
        }



/**************************************************************************/
/*                               CONTENT                                  */
/**************************************************************************/
#content {
    width: 100%;
    color: #3f3535;
    margin-bottom: 60px;
    min-height: 300px;
    background-color: #ffffff;
}

    #content #SliderPaneContainer .container .info-holder {
    }

        #content #SliderPaneContainer .container .info-holder .module-content .content {
            display: table-cell;
            height: 213px;
            vertical-align: middle;
        }

    #content p {
        line-height: 18px;
        margin-bottom: 1em;
    }

    /* images */
    #content img.paddedBorder,
    #content div.paddedBorder {
        padding: 8px;
        border: 1px solid #cfcfcf;
        background: #ffffff;
    }

    /* tables */
    #content table {
        border: none;
    }

        #content table td {
            border: none;
        }

        #content table th {
            font-weight: bold;
        }

    /* lists */
    #content ul {
        list-style-type: none;
        margin: 0 0 1em 1em;
    }

        #content ul li {
            padding: 7px 0 7px 16px;
            background: url('/themes/impeys/images/description_bullet.png') no-repeat 0 11px;
        }

    #content b,
    #content strong {
        font-weight: bold;
    }

    #content a {
        color: #bf7a4c;
        text-decoration: none;
    }

        #content a:hover {
            text-decoration: underline;
        }

        #content a:visited {
            color: #008499;
        }

    #content #innercontent {
        margin: 0 auto;
        width: 980px;
    }

        #content #innercontent #breadcrumb {
            font-size: 13px;
            margin: 14px 0 0 0;
            color: #706b66;
        }

            #content #innercontent #breadcrumb a {
                color: #bf7a4c;
                font-size: 13px;
            }

        #content #innercontent #SamplesSubPagePanes #breadcrumb {
            margin: 18px 0px 18px 0;
        }

        #content #innercontent .nodeHeading {
            margin: 10px 0px 0px 0px;
        }

    /* Veneer */

    #content.top-node-level-3-id-22607 a {
        color: #7bc24f;
    }

    #content.top-node-level-3-id-22607 #PopupBox a {
        color: #365c83;
    }

    #content h3 {
        color: #333333;
        font-size: 120%;
        margin-bottom: 10px;
    }

    /* .sampleTable */
    #content table.sampleTable {
    }


        #content table.sampleTable .square {
            position: relative;
            width: 50px;
            height: 50px;
            background: #7bc24f;
            margin-top: 15px;
            padding: 10px 10px;
            text-align: left;
            font-size: 27px;
            font-weight: bold;
            color: #ffffff;
            line-height: 1em;
        }

            #content table.sampleTable .square::after {
                position: absolute;
                bottom: 0;
                right: 0;
                display: block;
                content: ' ';
                width: 0;
                height: 0;
                border-left: 30px solid transparent;
                border-right: 30px solid #ffffff;
                border-top: 30px solid transparent;
            }

        #content table.sampleTable td.content {
            border-bottom: 1px solid black;
            text-align: left;
            vertical-align: top;
            padding: 15px;
        }

        #content table.sampleTable td.step {
            border-bottom: 1px solid black;
        }

    /* .descriptionTable */
    #content table.descriptionTable {
    }

        #content table.descriptionTable td p {
            margin-bottom: 10px;
        }

        #content table.descriptionTable td {
            padding-top: 15px;
            padding-bottom: 5px;
        }

            #content table.descriptionTable td.bordertop {
                border-bottom: 1px solid black;
                border-top: 1px solid black;
            }

            #content table.descriptionTable td.bordercenter {
                border-bottom: 1px solid black;
                text-align: center;
                vertical-align: middle;
                padding-top: 25px;
                padding-bottom: 25px;
            }

        #content table.sampleTable .border,
        #content table.descriptionTable .border {
            border-bottom: 1px solid black;
            vertical-align: middle;
        }

        #content table.sampleTable td > ul,
        #content table.descriptionTable td > ul {
            text-align: left;
            list-style: disc;
            padding-left: 10px;
        }

            #content table.sampleTable td > ul li,
            #content table.descriptionTable td > ul li {
                padding-left: 0;
                background: none;
            }

        #content table.sampleTable td h4,
        #content table.descriptionTable td h4 {
            color: #7bc24f;
            text-align: left;
            margin-top: 10px;
        }

/* END: Veneer */


.contact-form {
    margin: 0;
}

    .contact-form p {
        float: left;
        clear: both;
        display: block;
    }

    .contact-form input[type="text"], .contact-form textarea {
        float: right;
    }

    .contact-form input[type="text"],
    .contact-form textarea {
        /*specific font*/
        font-family: 'Roboto Condensed' !important;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        margin: 0 0 15px 0;
        border: 1px solid #cccccc;
        width: 220px;
        height: 31px;
        display: block;
    }

    .contact-form textarea {
        height: 127px;
        width: 350px;
    }

    .contact-form input[type="submit"],
    .contact-form input[type="submit"] {
        /*specific font*/
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 22px;
        text-align: left;
        padding: 0 0 0 19px;
        color: #454c5b;
        border: none;
        margin: 0;
        width: 197px;
        height: 42px;
        line-height: 36px;
        background-color: transparent;
        background: url('/UserFiles/Impeys/Image/enquire_now_btn.png') no-repeat;
        display: block;
    }


#navSelector {
    float: left;
    margin-right: 20px;
    height: 530px;
    display: block;
}

/**************************************************************************/
/*                               Home Page Table                          */
/**************************************************************************/

.homePageTable {
    width: 100%;
    /*padding: 0 0 32px 0 ;*/
}

#homeProductHeading, #homeAboutHeading {
    border-top: 1px solid #dbd7d3;
    padding: 27px 0 0 0;
}

.homePageTable a {
    display: block;
    background: url('/themes/impeys/images/description_bullet.png') no-repeat 0 10px;
    color: #bf7a4c !important;
}

.homePageTable #readMore {
    padding: 6px 0 0 18px;
}

.homePageTable p {
    line-height: 1.6em !important;
}

.homePageTableInnerRow {
    line-height: 62px;
}

.homePageTableInner a {
    display: block;
    line-height: 44px;
    font-size: 22px;
    font-weight: bold;
    background: none;
    /*padding: 10px 0 0 18px;*/
    color: #857f79 !important;
}


/**************************************************************************/
/*                               Home Page Show Case                      */
/**************************************************************************/

.homeShowCase {
    width: 100%;
    background-image: url('/UserFiles/Impeys/Image/showcase_bg.jpg');
}

    .homeShowCase div {
        /*background-image: url('/UserFiles/Impeys/Image/showcase_bg.jpg') !important;*/
    }

    .homeShowCase a {
        display: block;
        line-height: 28px;
        padding: 11px 11px;
        color: #bf7a4c !important;
        background-color: #f4f4f4 !important;
        padding: 11px 6px 0 6px;
    }

    /*.homeShowCase .linkFloat {
         float: left;
        clear: right;
    }*/

    .homeShowCase #viewGallery {
        display: block;
        background: url('/themes/impeys/images/description_bullet.png') no-repeat 0 10px;
        padding: 0 0 0 18px;
        margin: 0 0 10px 10px;
    }


#homeShowCaseHeading {
    border-top: 1px solid #dbd7d3;
    padding: 23px 0 0 0;
}

/**************************************************************************/
/*                               Product Page Table                       */
/**************************************************************************/

.productPageTable {
    width: 100%;
}

    .productPageTable td {
        width: 223px;
        padding: 0 28px 0 0;
    }

    .productPageTable a {
        display: block;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 27px;
        color: #454c5b !important;
        line-height: 1.0em !important;
        padding: 13px 0 0 0;
    }

    .productPageTable img {
        margin: 20px 0 0 0;
    }


    .productPageTable #linkPrimeMelamine {
        border-top: solid 6px #00b4d0;
        padding: 19px 0 0 0;
        margin: 13px 0 0 0;
    }

    .productPageTable #linkPrimeVeneer {
        border-top: solid 6px #75ca3b;
        padding: 19px 0 0 0;
        margin: 13px 0 0 0;
    }

    .productPageTable #linkPrimeLaminate {
        border-top: solid 6px #ffc809;
        padding: 19px 0 0 0;
        margin: 13px 0 0 0;
    }

    .productPageTable #linkPrimeAcrylic {
        border-top: solid 6px #625abf;
        padding: 19px 0 0 0;
        margin: 13px 0 0 0;
    }

    .productPageTable #linkPrimeStone {
        border-top: solid 6px #9b908d;
        padding: 19px 0 0 0;
        margin: 13px 0 0 0;
    }

    .productPageTable #linkGoldenEdge {
        border-top: solid 6px #96774a;
        padding: 19px 0 0 0;
        margin: 13px 0 0 0;
    }

    .productPageTable #linkHettichHardware {
        border-top: solid 6px #cecdd3;
        padding: 19px 0 0 0;
        margin: 13px 0 0 0;
    }

    .productPageTable #linkPrimeEdging {
        border-top: solid 6px #546381;
        padding: 19px 0 0 0;
        margin: 13px 0 0 0;
    }

    .productPageTable #linkAccessoriesHardware {
        border-top: solid 6px #b594bc;
        padding: 19px 0 0 0;
        margin: 13px 0 0 0;
    }


. /*showcaseTable {
    width: 100%;
    

     .showcaseTable a {
        height: 94px;
        display: block;
        color: #48423e;
    }

    .showcaseTable p {
        display: block;
        width: 210px;
        height: 26px;
        line-height: 26px;
        background-color: #21283a;
        color: #ffffff;
        overflow: hidden;
        padding: 0px 10px 0px 10px;
    }*/
.sampleTable {
}

.sampleTable td {
    position: relative;
    width: 115px;
    text-align: center;
}



    .sampleTable td .resene-float,
    .sampleTable td .colour-match-float {
        position: relative;
        left: 4px;
        top: -110px;
        z-index: 100;
        width: 69px;
        height: 22px;
    }

    .sampleTable td .resene-float {
        width: 49px;
        height: 9px;
        background: url(/themes/impeys/images/resene_logo.png) no-repeat;
    }

    .sampleTable td .colour-match-float {
        background: url(/themes/impeys/images/melamine_colour_match.png) no-repeat;
    }

        .sampleTable td .colour-match-float.alt {
            background: url(/themes/impeys/images/melamine_colour_match2.png) no-repeat;
        }



    .sampleTable td .lam-colour-match-float,
    .sampleTable td .new-float,
    .sampleTable td .resene-new-float {
        position: absolute;
        left: 4px;
        bottom: 9px;
        z-index: 100;
        width: 69px;
        height: 22px;
    }

    .sampleTable td .new-float {
        bottom: 2px;
    }

    .sampleTable td .resene-new-float {
        bottom: 13px;
    }

    .sampleTable td .lam-colour-match-float {
        background: url(/themes/impeys/images/laminateColour.png) no-repeat;
    }

        .sampleTable td .lam-colour-match-float.alt {
            background: url(/themes/impeys/images/laminateColourwhite.png) no-repeat;
        }

    .sampleTable td .new-float,
    .sampleTable td .resene-new-float {
        background: url(/themes/impeys/images/new_logo.png) no-repeat;
    }

.sampleTable img {
    border: 1px solid #ffffff;
    width: 115px;
    height: 115px;
}

    .sampleTable img.noBorder {
        border: none;
    }


.descriptionTable,
.finishesTable {
    width: 580px;
}

    .descriptionTable span, .finishesTable span {
        display: block;
        width: 220px;
        line-height: 17px;
        background: url('/themes/impeys/images/description_bullet.png') no-repeat 0 5px;
        padding: 0 0 0 16px;
        margin: 0px 20px 14px 0px;
    }

.sampleInfo {
}

    .sampleInfo li {
        height: 33px;
        text-transform: uppercase;
    }

        .sampleInfo li img {
            float: left;
            margin-right: 18px;
        }

        .sampleInfo li a {
            float: left;
            display: block;
            height: 33px;
            line-height: 33px;
        }



/**************************************************************************/
/*                        SAMPLES SUB NAV MENU                            */
/**************************************************************************/
#content #samplesmenu ul li {
    padding: 0;
    background: #21283a;
}

#samplesmenu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#samplesmenu li {
    display: table-cell;
    float: left;
    list-style: none outside none;
    margin: 0;
    position: relative;
}

#samplesmenu .menuseparator {
    display: none;
}

#samplesmenu {
    margin-bottom: 20px;
}

    #samplesmenu .menudropdown {
        display: table;
        list-style: none outside none;
        margin: 0;
        padding: 0;
        position: relative;
        width: 100%;
        background-color: #21283A;
        border-bottom: 1px solid #ffffff;
    }

        #samplesmenu .menudropdown span {
            display: block;
            float: left;
            vertical-align: middle;
            text-align: center;
            background-image: url('/themes/impeys/images/samples_submenu_seperator.png');
            background-repeat: no-repeat;
            background-position: right 49.99%;
        }

            #samplesmenu .menudropdown span.last,
            #samplesmenu .menudropdown span.last a {
                background: none;
                margin: 0;
            }

        #samplesmenu .menudropdown a {
            font-size: 15px;
            font-weight: bold;
            color: #aab4cf;
            text-decoration: none;
            line-height: 17px;
            display: block;
            padding: 7px 4px 6px 10px;
            margin-right: 30px;
        }

            #samplesmenu .menudropdown a.menuSelected {
                color: #ffffff;
            }

            #samplesmenu .menudropdown a.last {
                width: auto;
            }

            #samplesmenu ul li:hover,
            #samplesmenu .menudropdown a:hover {
                text-decoration: underline;
            }

        #samplesmenu .menudropdown:nth-child(2) {
            background-color: #8289A5;
        }

            #samplesmenu .menudropdown:nth-child(2) span {
                background-image: url('/themes/impeys/images/samples_submenu_seperator_level_2.png');
                background-repeat: no-repeat;
                background-position: right 49.99%;
            }

                #samplesmenu .menudropdown:nth-child(2) span.last,
                #samplesmenu .menudropdown:nth-child(2) span.last a {
                    background-image: none;
                }

#content #samplesmenu .menudropdown:nth-child(2) ul li {
    background-color: #8289A5;
}

#samplesmenu .menudropdown:nth-child(2) a {
    color: #000000;
}

    #samplesmenu .menudropdown:nth-child(2) a.menuSelected {
        color: #ffffff;
    }

#samplesmenu .menudropdown:nth-child(3) {
    background-color: #bec2d2;
}

    #samplesmenu .menudropdown:nth-child(3) span {
        background-image: url('/themes/impeys/images/samples_submenu_seperator_level_2.png');
        background-repeat: no-repeat;
        background-position: right 49.99%;
    }

        #samplesmenu .menudropdown:nth-child(3) span.last,
        #samplesmenu .menudropdown:nth-child(3) span.last a {
            background-image: none;
        }

#content #samplesmenu .menudropdown:nth-child(3) ul li {
    background-color: #bec2d2;
}

#samplesmenu .menudropdown:nth-child(3) a {
    color: #000000;
}

    #samplesmenu .menudropdown:nth-child(3) a.menuSelected {
        color: #ffffff;
    }


/**************************************************************************/
/*                              CONTENT PANES                             */
/**************************************************************************/

/*************************** DEFAULT ***********************************/
#DefaultPanes {
    width: 100%;
}

    /*-------- CONTENT PANE (CONTENT) --------*/
    #DefaultPanes #ContentPaneContainer {
    }

/****************************** HOME **************************************/
#HomePanes {
    width: 100%;
}

    /*--------------- INFO PANE --------------*/
    #HomePanes #PageInfoPaneContainer {
    }

        #HomePanes #PageInfoPaneContainer h1 {
            margin-top: 20px;
        }

    /*-------- CONTENT PANE (CONTENT) --------*/
    #HomePanes #ContentPaneContainer {
    }

/*************************** ONE COLUMN ***********************************/
#OneColumnPanes {
    width: 100%;
}

    /*--------------- INFO PANE --------------*/
    #OneColumnPanes #PageInfoPaneContainer {
    }

    /*-------- CONTENT PANE (CONTENT) --------*/
    #OneColumnPanes #ContentPaneContainer {
    }


/************************ SAMPLES SUB PAGE ********************************/
#SamplesSubPagePanes {
    width: 100%;
}

    /*-------- LEFT PANE (SLIDER) --------*/
    #SamplesSubPagePanes #SliderPaneContainer {
        margin-top: 12px;
        height: 260px;
        overflow: visible;
    }

        #SamplesSubPagePanes #SliderPaneContainer .info-holder {
            position: absolute;
            top: 27px;
            left: 0;
            width: 230px;
            height: 263px;
            background-image: url('/themes/impeys/images/product_infopane_bg2.png');
            background-repeat: no-repeat;
            z-index: 90;
            padding: 25px 20px 25px 20px;
        }

            #SamplesSubPagePanes #SliderPaneContainer .info-holder p {
                color: #ffffff;
                margin-bottom: 20px;
            }

            #SamplesSubPagePanes #SliderPaneContainer .info-holder a,
            #SamplesSubPagePanes #SliderPaneContainer .info-holder a:hover,
            #SamplesSubPagePanes #SliderPaneContainer .info-holder a:visited {
                color: #fff;
            }

        #SamplesSubPagePanes #SliderPaneContainer .slider-holder {
            position: absolute;
            top: 0px;
            right: 0px;
            width: 888px;
            height: 260px;
            overflow: hidden;
        }


    /*--------------- INFO PANE --------------*/
    #SamplesSubPagePanes #PageInfoPaneContainer {
        float: right;
        width: 730px;
        overflow: hidden;
    }

    /*-------- CONTENT PANE (CONTENT) --------*/
    #SamplesSubPagePanes #ContentPaneContainer {
        float: right;
        width: 730px;
        min-height: 200px;
        padding-bottom: 40px;
    }

        #SamplesSubPagePanes #ContentPaneContainer .menu-holder {
            width: 100%;
            margin-bottom: 24px;
        }

        #SamplesSubPagePanes #ContentPaneContainer .paneHeading {
            margin-top: 20px;
        }

        #SamplesSubPagePanes #ContentPaneContainer .paneContent {
            padding-bottom: 0px;
            margin-bottom: 20px;
        }

        #SamplesSubPagePanes #ContentPaneContainer .sampleOrderForm {
            background-color: #ffffff;
            padding: 18px;
        }

            #SamplesSubPagePanes #ContentPaneContainer .sampleOrderForm input[type="text"],
            #SamplesSubPagePanes #ContentPaneContainer .sampleOrderForm textarea {
                width: 400px;
            }

            #SamplesSubPagePanes #ContentPaneContainer .sampleOrderForm table td {
                padding-bottom: 20px;
            }


    /*--------------- RIGHT PANE -------------*/
    #SamplesSubPagePanes #Pane2Container {
        margin-left: 20px;
        float: left;
        width: 230px;
        min-height: 200px;
        position: relative;
        top: -14px;
    }

    /*-------------- SAMPLE CART -------------*/
    #SamplesSubPagePanes .hidePane {
        display: none;
    }

    #SamplesSubPagePanes .paneHeading {
        background-color: #21283a;
        height: 43px;
        line-height: 43px;
        color: #ffffff;
        font-size: 20px;
        font-weight: bold;
        padding: 0px 20px 0px 20px;
    }

    #SamplesSubPagePanes .paneContent {
        position: relative;
        min-height: 100px;
        background-color: #ffffff;
        border: 1px solid #21283a;
        margin-bottom: 20px;
        padding: 10px 0px 10px 0px;
    }

        #SamplesSubPagePanes .paneContent #SampleCart {
            display: table-cell;
            vertical-align: middle;
        }

            #SamplesSubPagePanes .paneContent #SampleCart li {
                padding: 10px 0px 10px 0px;
                margin: 0px 0px 0px 20px;
                line-height: 15px;
                color: #45413c;
                height: 30px;
                background: url('/themes/impeys/images/dotted_devider_dark.png');
                background-repeat: repeat-x;
                background-position: 0 49px;
            }

            #SamplesSubPagePanes .paneContent #SampleCart img {
                float: left;
                width: 30px;
                height: 30px;
                vertical-align: middle;
            }

            #SamplesSubPagePanes .paneContent #SampleCart span {
                float: left;
                display: block;
                height: 30px;
                width: 65px;
                margin-left: 8px;
                overflow: hidden;
            }

            #SamplesSubPagePanes .paneContent #SampleCart input[type="text"] {
                width: 26px;
                height: 26px;
                vertical-align: middle;
                float: left;
                margin-left: 8px;
            }

            #SamplesSubPagePanes .paneContent #SampleCart a {
                float: left;
                margin-left: 8px;
            }

    #SamplesSubPagePanes #orderCart {
        width: 230px;
        height: 43px;
        margin-bottom: 20px;
    }



/**************************************************************************/
/*                              SHADOWBOX                                 */
/**************************************************************************/
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
    font-family: Arial, Helvetica, sans-serif;
    color: #171f32;
}

#sb-wrapper {
    /*padding-left: 28px;
    padding-right: 28px;*/
    background-color: #ffffff;
}

#sb-wrapper-inner {
    margin-left: 28px;
    margin-right: 28px;
    border: 1px solid #ffffff;
    border: none;
}

#sb-title, #sb-info {
    position: static;
}

#sb-title {
    margin-left: 28px;
    margin-right: 28px;
}

#sb-title, #sb-title-inner {
    height: 76px;
    line-height: 60px;
}

#sb-title-inner {
    padding-top: 16px;
    font-size: 30px;
    color: #171f32;
    font-weight: bold;
}

#sb-info, #sb-info-inner {
    margin-left: 14px;
    height: 56px;
    line-height: 28px;
}

#sb-nav a {
    height: 40px;
    width: 40px;
}

    #sb-nav a#sb-nav-next,
    #sb-nav a#sb-nav-previous {
        height: 46px;
        width: 46px;
    }

.orderSampleLink {
    text-decoration: none;
}


#sb-nav-close {
    position: absolute;
    top: -20px;
    right: -20px;
    z-index: 1000;
    background-image: url('/themes/impeys/images/shadowbox_close.png');
}

#sb-nav-next {
    position: absolute;
    top: 50%;
    right: -23px;
    z-index: 1000;
    background-image: url('/themes/impeys/images/shadowbox_next.png');
}

#sb-nav-previous {
    position: absolute;
    top: 50%;
    left: -23px;
    z-index: 1000;
    background-image: url('/themes/impeys/images/shadowbox_back.png');
}



/**************************************************************************/
/*                            SAMPLES POPUP                               */
/**************************************************************************/
#PopupOverlay {
    position: fixed;
    z-index: 980;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    cursor: pointer;
    opacity: 0;
}

#PopupBox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 980;
    text-align: left;
    width: 886px;
    height: 516px;
    opacity: 0;
    background-color: #ffffff;
}

    #PopupBox #PopupContent {
        position: relative;
        float: left;
        width: 450px;
        margin: 28px 28px 38px 28px;
    }

#sampleNameTitle {
    font-size: 25px;
    position: relative;
    top: -12px;
    font-weight: bold;
}

#PopupBox #PopupContent #ImageFrame {
    width: 450px;
    height: 450px;
    border: 1px solid #ffffff;
}

    #PopupBox #PopupContent #ImageFrame.colour {
        width: 1440px;
        height: 600px;
        border: 1px solid #ffffff;
    }

.actionLinkHolder.colour {
    position: absolute;
    right: 26px;
    bottom: 17px;
}

    .actionLinkHolder.colour .addToListLink {
        position: relative;
        top: 8px;
        padding-left: 20px;
    }

#PopupBox #PopupContent .resene-float {
    width: 49px;
    height: 9px;
    position: absolute;
    left: 4px;
    bottom: 6px;
    z-index: 100;
    background-image: url('/themes/impeys/images/resene_logo.png');
    background-repeat: no-repeat;
}

#PopupBox #PopupContent .new-float {
    width: 49px;
    height: 9px;
    position: absolute;
    left: 4px;
    bottom: 6px;
    z-index: 100;
    background-image: url('/themes/impeys/images/new_logo.png');
    background-repeat: no-repeat;
}

#PopupBox #PopupContent #SamplePageCounter {
    position: absolute;
    bottom: -26px;
    right: 0px;
    display: block;
    font-weight: bold;
}

#PopupBox #Related.colour {
    position: relative;
    float: left;
    min-height: 450px;
    width: 964px;
    margin: 28px 28px 28px 0px;
}

#PopupBox #Related {
    position: relative;
    float: left;
    min-height: 450px;
    width: 350px;
    margin: 28px 28px 28px 0px;
}

    #PopupBox #Related #PopupClose {
        position: absolute;
        top: -48px;
        right: -48px;
        height: 40px;
        width: 40px;
        background-image: url('/themes/impeys/images/shadowbox_close.png');
    }

        #PopupBox #Related #PopupClose a {
            display: block;
            height: 40px;
            width: 40px;
            text-decoration: none;
        }

    #PopupBox #Related #NavNext {
        position: absolute;
        top: 230px;
        right: -51px;
        z-index: 10000;
        background-image: url('/themes/impeys/images/shadowbox_next.png');
    }

    #PopupBox #Related #NavBack {
        position: absolute;
        top: 230px;
        left: -529px;
        background-image: url('/themes/impeys/images/shadowbox_back.png');
    }

        #PopupBox #Related #NavNext a,
        #PopupBox #Related #NavBack a {
            display: block;
            height: 46px;
            width: 46px;
            text-decoration: none;
        }


    #PopupBox #Related #samplePageTitle,
    #PopupBox #Related #sampleNameTitle {
        color: #21283a;
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 10px;
    }

    #PopupBox #Related #sampleNameTitle {
        font-weight: bold;
        padding-bottom: 10px;
        border-bottom: 1px solid #a5a3a3;
    }

    #PopupBox #Related #ViewFullImageHolder {
        padding: 15px 0px 15px 0px;
        height: 20px;
        background: url('/themes/impeys/images/dotted_devider_dark.png');
        background-repeat: repeat-x;
        background-position: 0 49px;
    }

    #PopupBox #Related .actionLinkHolder {
        padding: 6px 0px 2px 0px;
        height: 32px;
        background: url('/themes/impeys/images/dotted_devider_dark.png');
        background-repeat: repeat-x;
        background-position: 0 bottom;
    }

    #PopupBox #Related .orderSampleNotification,
    #PopupBox #Related .orderSampleLink {
        float: right;
    }

    #PopupBox #Related #orderSamplesText {
        margin-top: 15px;
        font-size: 20px;
        font-weight: bold;
        color: #21283a;
    }

    #PopupBox #Related #sampleInputArea {
        padding: 15px 0px 15px 0px;
        height: 30px;
        background: url('/themes/impeys/images/dotted_devider_dark.png');
        background-repeat: repeat-x;
        background-position: 0 59px;
    }

        #PopupBox #Related #sampleInputArea span,
        #PopupBox #Related #sampleInputArea input[type="text"],
        #PopupBox #Related #sampleInputArea .addToListBtn {
            float: left;
            line-height: 26px;
        }

        #PopupBox #Related #sampleInputArea input[type="text"] {
            width: 26px;
            height: 26px;
            vertical-align: middle;
            margin-left: 8px;
        }

        #PopupBox #Related #sampleInputArea .addToListBtn {
            display: block;
            width: 195px;
            height: 30px;
            margin-left: 8px;
            background: url('/themes/impeys/images/add_sample_btn.png');
            background-repeat: no-repeat;
        }

    #PopupBox #Related #SampleContentArea h6 {
        margin: 30px 0px 4px 0px;
        color: #21283a;
        font-weight: bold;
    }

    #PopupBox #Related #SampleContentArea #ReseneInfo {
    }

        #PopupBox #Related #SampleContentArea #ReseneInfo p {
            margin-bottom: 0px;
        }


#PopupBox #PopupContent #SamplePageCounter {
    position: absolute;
    bottom: -26px;
    right: 0px;
    display: block;
    font-weight: bold;
}


.fulImageBottomLink#ViewTechnicalDetailsContainer {
    position: absolute;
    bottom: 17px;
    left: 28px;
}

    .fulImageBottomLink#ViewTechnicalDetailsContainer .ViewTechnicalDetails {
        background: url(/themes/primepanels/images/view_technical_details.png) top right no-repeat;
        position: relative;
        padding-left: 8px;
        padding-right: 5px;
        color: #fff;
        text-decoration: none;
        width: 195px;
        display: inline-block;
        height: 30px;
        line-height: 30px;
        top: 6px;
        font-size: 15.1px;
        font-weight: 700;
    }

.addBottomLink .orderSampleNotification {
    top: -4px;
    padding-left: 8px;
}

.addBottomLink .orderSampleLink {
    top: -3px;
    padding-left: 8px;
}

.module-content .module-actions {
    top: 0;
}

.edit-mode-on  .droppable {
    display: none;
}


.container {
    padding-right: 0;
    padding-left:0 ;
    width: auto !important;
}